<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Grid 1</title>
    <link rel="stylesheet" href="grid.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
</head>
<body>
<div class="container">
    <div class="row my-4">
        <div class="col-12 text-center">
            <h1>Grille de 12 colonnes</h1>
            h2
        </div>

        <!--<div class="col-1 green "></div>
        <div class="col-1 pink "></div>
        <div class="col-1 green"></div>
        <div class="col-1 pink"></div>
        <div class="col-1 green"></div>
        <div class="col-1 pink"></div>
        <div class="col-1 green"></div>
        <div class="col-1 pink"></div>
        <div class="col-1 green"></div>
        <div class="col-1 pink"></div>
        <div class="col-1 green"></div>
        <div class="col-1 pink"></div>-->

        <div class="col">
            <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand d-block d-lg-none" href="#">Navbar</a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav w-100 justify-content-center">
                        <a class="nav-link active" href="#">Home <span class="sr-only">(current)</span></a>
                        <a class="nav-link" href="#">Item 1</a>
                        <a class="nav-link" href="#">Itme 2</a>
                        <a class="nav-link" href="#">Itme 3</a>
                        <a class="nav-link" href="#">Itme 4</a>
                        <a class="nav-link" href="#">Itme 5</a>
                    </div>
                </div>
            </nav>
        </div>
    </div>

    <div class="row my-5">
        <div class="col-lg-4 col-sm-6 ">
            <h3 class="d-none d-sm-block d-lg-none">50 %</h3>
            <h3 class="d-none d-lg-block ">4 Colonnes</h3>

            <div class="w-100"></div>

            <div class="list-group mt-4">
                <a href="#" class="list-group-item list-group-item-action active">
                    Lorem hoplageiss
                </a>
                <a href="#" class="list-group-item list-group-item-action">hoplageiss bissame </a>
                <a href="#" class="list-group-item list-group-item-action">hoplageiss bissame </a>
                <a href="#" class="list-group-item list-group-item-action">hoplageiss bissame </a>
                <a href="#" class="list-group-item list-group-item-action disabled" tabindex="-1" aria-disabled="true">hoplageiss bissame </a>
            </div>

        </div>
        <div class="col-lg-8 col-sm-6 ">
            <h3 class="d-none d-sm-block d-lg-none">50% </h3>
            <h3 class="d-none d-lg-block ">8 Colonnes</h3>
            <div class="w-100"></div>
            <h4 class="mt-4">Formulaire de contact</h4>
            <form>
                <div class="form-row">
                    <div class="form-group col-md-6">
                        <label for="inputEmail4">Email</label>
                        <input type="email" class="form-control" id="inputEmail4">
                    </div>
                    <div class="form-group col-md-6">
                        <label for="inputPassword4">Password</label>
                        <input type="password" class="form-control" id="inputPassword4">
                    </div>
                </div>
                <div class="form-group">
                    <label for="inputAddress">Adresse </label>
                    <input type="text" class="form-control" id="inputAddress" placeholder="Exemple adresse">
                </div>
                <div class="form-group">
                    <label for="inputAddress2">Complément d'adresse</label>
                    <input type="text" class="form-control" id="inputAddress2" placeholder="Bâtiment, étage">
                </div>
                <div class="form-row">
                    <div class="form-group col-md-8">
                        <label for="inputCity">Ville</label>
                        <input type="text" class="form-control" id="inputCity">
                    </div>
                    <div class="form-group col-md-4">
                        <label for="inputZip">Code Postale</label>
                        <input type="text" class="form-control" id="inputZip">
                    </div>
                </div>
                <div class="form-group">
                    <div class="form-check">
                        <input class="form-check-input" type="checkbox" id="gridCheck">
                        <label class="form-check-label" for="gridCheck">
                            J'accepte les

                            <!-- Button trigger modal -->
                            <a class="stretched-link" data-toggle="modal" data-target="#staticBackdrop">
                                conditions générales d'utilisation
                            </a>
                        </label>

                        <!-- Modal -->
                        <div class="modal fade" id="staticBackdrop" data-backdrop="static" data-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
                            <div class="modal-dialog">
                                <div class="modal-content">
                                    <div class="modal-header">
                                        <h5 class="modal-title" id="staticBackdropLabel">Conditions générales d'utilisation</h5>
                                        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                                            <span aria-hidden="true">&times;</span>
                                        </button>
                                    </div>
                                    <div class="modal-body">

                                        Lorem Elsass ipsum commodo bredele flammekueche aliquam varius Oberschaeffolsheim Salu  bissame mänele tchao bissame id, hoplageiss bissame sit Kabinetpapier picon bière libero. Pellentesque rucksack météor Chulia Roberstau kartoffelsalad ornare ornare mamsell Yo dû. munster Carola réchime habitant suspendisse ante Gal ! so Salut bisamme mollis gal porta hop libero, condimentum gewurztraminer leo salu leo chambon hopla turpis, barapli baeckeoffe Pfourtz ! Miss Dahlias knepfle elit vulputate und yeuh. Coopé de Truchtersheim hopla knack Gal. in, dui id Huguette auctor, quam, sed ftomi! Wurschtsalad s'guelt semper Morbi pellentesque elementum sit ch'ai kuglopf tristique blottkopf, tellus sit tellus Mauris non Oberschaeffolsheim lacus Verdammi vielmols, sagittis libero, non hopla dolor amet Spätzle messti de Bischheim leverwurscht amet adipiscing Richard Schirmeck Christkindelsmärik eget wurscht Chulien jetz gehts los Hans consectetur risus, lotto-owe kougelhopf nüdle ac DNA, Heineken ullamcorper dignissim morbi schnaps et nullam Racing. eleifend purus merci vielmols Strasbourg turpis rhoncus placerat geïz geht's schpeck senectus sed hopla schneck gravida ac rossbolla quam. amet, wie
                                    </div>
                                    <div class="modal-footer">
                                        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>


                </div>
                <div class="d-flex justify-content-center">
                    <button type="submit" class="btn btn-primary">Je fonce</button>
                </div>
            </form>

        </div>
    </div>

    <h2 class="text-center ">Comment réussir une démarche en trois étapes</h2>

    <div class="row my-4 text-center">
        <div class="col ">Col

            <div class="card mb-4 shadow-sm">
                <div class="card-body">
                    <h3 class="card-title pricing-card-title">Étape 1</h3>
                    <h4 class="card-title pricing-card-title">Bredele flammekueche aliquam</h4>
                    <p>Lorem Elsass ipsum commodo bredele flammekueche aliquam varius Oberschaeffolsheim</p>
                    <button type="button" class="btn btn-sm  btn-outline-primary">Voir plus</button>
                </div>
            </div>

        </div>
        <div class="col ">Col

            <div class="card mb-4 shadow-sm">
                <div class="card-body">
                    <h3 class="card-title pricing-card-title">Étape 2</h3>
                    <h4 class="card-title pricing-card-title">Bredele flammekueche aliquam</h4>
                    <p>Lorem Elsass ipsum commodo bredele flammekueche aliquam varius Oberschaeffolsheim</p>
                    <button type="button" class="btn btn-sm  btn-outline-primary">Voir plus</button>
                </div>
            </div>
        </div>
        <div class="col ">Col

            <div class="card mb-4 shadow-sm">
                <div class="card-body">
                    <h3 class="card-title pricing-card-title">Étape 3</h3>
                    <h4 class="card-title pricing-card-title">Bredele flammekueche aliquam</h4>
                    <p>Lorem Elsass ipsum commodo bredele flammekueche aliquam varius Oberschaeffolsheim</p>
                    <button type="button" class="btn btn-sm  btn-outline-primary">Voir plus</button>
                </div>
            </div>
        </div>
    </div>
</div>
</body>
</html>